Endpoint Vulnerability

whoopsie vulnerability

Description

Whoopsie could be made to crash, expose sensitive information or runprograms if it processed a specially crafted crash report.

Affected Products

whoopsie - Ubuntu error tracker submission

References

CVE-2019-11484,